Subject: FYI. EDIINT Interoperability Testing Starting Again

From: "RIK drummond" <[email-masked]>
Date: Tue, 9 Feb 1999 09:30:22 -0600

This is the press release for the third round of the CommerceNet
Interoperability test is http://www.commerce.net/news/press/19990204.html .

Best Regards, Rik